.footer{
    position: static;
    background: var(--background-deck);
    background-repeat: no-repeat;
    background-size:cover;
    box-shadow: 0 0 15px var(--default-black);

    border-radius: 15px 15px 15px 15px ;
    padding: 15px 30px 10px 30px;
    left: 20%;
    
    bottom: 0px;
    width: 60%; 
    margin: auto;
    min-width: 650px;
    

    

    &__container{
        display: flex;
        flex-flow: row nowrap;
        margin: auto;
        display: flex;
        justify-content: space-between;
        box-sizing: border-box;
        

        .copywrite{
            color: var(--text);
            font-family: WoodBurnB, sans-serif;
            font-weight: 400;
            font-size: 20px;
        }
    }

    @media (max-width: 710px) {
        box-shadow: none;
        margin: auto;
        width: auto;
        min-width: auto;
        margin: 0 auto;
        border-radius: 0%;
        flex-flow: column wrap;

        &__container{
            width: inherit;
            flex-flow: column nowrap;
        }
    }
}